Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

PeopleTools 8.52 upgrade & Tidal version

Hello,

does TES 5.3.1.x support PeopleTools 8.52 or do I need to upgrade TES to 6.0.3 before PT upgrade?

5 REPLIES
Cisco Employee

PeopleTools 8.52 upgrade & Tidal version

Currently the only TES version to support PS 8.52 is TES 6.0.3.

John

Tidal TAC CSE

Community Member

PeopleTools 8.52 upgrade & Tidal version

Thank you! One more question: can I upgrade directly to 6.0.3 (from 5..3.1.x) or do I need to upgrade to 6.0 first and then to 6.0.3?

Lumi

Cisco Employee

PeopleTools 8.52 upgrade & Tidal version

Yes, you can upgrade to 6.0.3 from 5.3.1.

Community Member

PeopleTools 8.52 upgrade & Tidal version

Can you clarify, what is the highest version of PeopleTools is supported by v5.3.1?

Thanks.

Cisco Employee

PeopleTools 8.52 upgrade & Tidal version

Tracy,

The highest version for 5.3.1. is PS 8.51.

619
Views
0
Helpful
5
Replies
CreatePlease to create content